<?php
$z[0]=Array("field","部长,省委",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","景俊海任陕西省委宣传部部长(图)",56,144);
$z[1][4]['name']="description";
$z[2]=Array("field","景俊海任陕西省委宣传部部长(图)",146,228);
$z[2][4]['name']="title";
$z[3]=Array("field","",230,269);
$z[3][4]['name']="writer";
$z[4]=Array("field","",271,310);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年05月16日00:19",312,374);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　中国共产党新闻网北京5月15日电（记者 董宇） 据今天的《陕西日报》报道，5月14日上午，陕西省委常委、副省长、省委宣传部部长景俊海在陕西省商务厅调研并传达省第十二次党代会精神。据记者了解，这是景俊海首次以省委宣传部长的身份在媒体上亮相，本月11日，他新当选为陕西省委常委。</p>\r\n<p>　　<strong>景俊海同志简历</strong></p>\r\n<p>　　1960年12月生，男，汉族，陕西白水人，1982年7月参加工作，1982年7月加入中国共产党，在职研究生学历，工学硕士，教授。</p>\r\n<p>　　历任西安高新区管委会项目部副部长、部长、涉外工作部部长、创业中心主任，西安高新区管委会副主任、市科协副主席，陕西省西安市发展计划委员会（西部开发办公室）主任，西安市高新区管委会主任、党工委副书记、书记，西安市委常委、西安高新区管委会主任、党工委书记。2008年1月任陕西省副省长、党组成员，西安市委常委，西安高新区管委会主任、党工委书记。2008年3月任陕西省副省长、党组成员。2012年5月当选为中国共产党陕西省第十二届委员会常务委员会委员。</p>\r\n<p>　　省第十二次党代会代表，省十一届人大代表。</p>\r\n<p>　　（中国共产党新闻网资料，2012年5月）</p>",376,1836);
$z[6][4]['name']="body";
$z[7]=Array("field","",1838,1877);
$z[7][4]['name']="litpic";

?>